<template>
  <div> IamAuditWorkList work! </div>
</template>

<script>
import components from './_import-components/iam-audit-work-list-import'

export default {
  name: 'IamAuditWorkList',
  metaInfo: {
    title: 'IamAuditWorkList',
  },
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
